package com.atlassian.stash.internal.hibernate.dialect;

import org.hibernate.dialect.HSQLDialect;

import java.sql.Types;

/**
 * @since 4.6
 */
public class CustomHSQLDialect extends HSQLDialect {

    public CustomHSQLDialect() {
        registerColumnType(Types.BINARY, "varbinary");
        registerColumnType(Types.LONGVARBINARY, "varbinary");
    }

}
